body {
	font-family: CalibriRegular;
}

p {
	text-shadow: 0px 0px 6px black;
}

#creditsModal p, #helpModal p {
	text-shadow: none;
	line-height: 1.3em;
}


/* ----- [start] HEADINGS ----- */

h1, h2, h3 {
	font-family: Merriweather, Georgia, Times New Roman, serif;
	font-weight: 900;
	color: #c5bf16;
}

/* Responsive headings */

h1 {
	font-size: 20px;
	line-height: 24px;
	margin-top: 0px;
}

#s21 h3 {
	font-size: 16px;
}

.splash h1 {
	font-size: 20px;
	line-height: 26px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.splash h2 {
	color: #63676f;
}

.credits h1 {
	font-size: 16px;
}

.credits h3 {
	font-size: 14px;
}

.credits h1 + p, .credits h1 + h3 {
	border-top: 1px solid #c5bf16;
	padding-top: 5px;
}

.credits p {
	font-size: .8em;
}

#s21 h3 {
	font-size: 12px;
	margin-bottom: 2px;
}

@media (min-width: 768px) {
	.credits h1 {
	font-size: 20px;
}

.credits h3 {
	font-size: 16px;
}

.credits h1 + p, .credits h1 + h3 {
	border-top: 1px solid #c5bf16;
	padding-top: 10px;
}

.credits p {
	font-size: .9em;
}

#s21 h3 {
	font-size: 18px;
}
}


@media (min-width: 992px) {
	.credits h1 {
	font-size: 40px;
}

.credits h3 {
	font-size: 30px;
}

.credits h1 + p, .credits h1 + h3 {
	border-top: 1px solid #c5bf16;
	padding-top: 20px;
}

.credits p {
	font-size: 1.1em;
}

#s21 h3 {
	font-size: 20px;
}
}

h1.chap_num, h1.chap_name {
	font-size: 24px;
	line-height: 30px;
	margin-top: 0px;
}

h2 {
	font-size: 16px;
	line-height: 22px;
	margin-top: 0px;
}

.question-head h1, .question-head h2 {
	font-family: CalibriRegular;
	font-size: 12px;
	margin-bottom: 10px;
	color: #7ba1a6;
	text-transform: uppercase;
	font-weight: normal;
}

.question-head h1:before, .question-head h2:before {
	font-family: Entypo;
	text-transform: lowercase;
	font-size: 30px;
	position: relative;
	top: 2px;
	content: "b";
	margin-right: 5px;
}

.wrong_answer h2, .right_answer h2 {
	color: #c9c4c9;
	margin-bottom: 20px;
}

.wrong_answer h2:before, .right_answer h2:before {
	content: "A: ";
	color: #c5bf16;
}

.wrong_answer p:before {
	font-family: Entypo;
	font-size: 70px;
	float: right;
	color: #b34747;
	content: "c";
	position: relative;
	top: 14px;
	margin-right: 10px;
	margin-bottom: 20px;
}

.wrong_answer p + p:before {
	content: none;
}

.right_answer p + p:before {
	content: none;
}

.right_answer p:before {
	font-family: Entypo;
	font-size: 70px;
	float: right;
	color: #7ba1a6;
	content: "W";
	position: relative;
	top: 14px;
	margin-right: 10px;
	margin-bottom: 20px;
}

@media (min-width: 768px) {
.splash h1, h1.chap_num, h1.chap_name {
		font-size: 54px;
		line-height: 60px;
		margin-bottom: 5px;
	}	
	
h1 {
	margin-bottom: 5px;
}
	
h2 {
	font-size: 24px;
	line-height: 30px;
}
.question-head h1, .question-head h2 {
	font-size: 16px;
}

.question-head h1:before, .question-head h2:before {
	font-size: 40px;
	top: 6px;
	margin-bottom: 20px;
}

.wrong_answer p:before, .right_answer p:before {
	float: left;
}

}

@media (min-width: 992px) {
	h1 {
		font-size: 40px;
		line-height: 48px;
		margin-bottom: 10px;
	}
	
	.splash h1,h1.chap_num, h1.chap_name {
		font-size: 60px;
		line-height: 64px;
		margin-bottom: 10px;
	}
	
	.splash h1 {
		margin-bottom: 15px;
	}
	
h2 {
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 20px;
}

.question-head h1, .question-head h2 {
	font-size: 20px;
}

.question-head h1:before, .question-head h2:before {
	font-size: 60px;	
	margin-bottom: 30px;
}
.wrong_answer p:before, .right_answer p:before {
	float: left;
}
}



.question h1, .incorrect h1 {
	font-size: 20px;
	line-height: 26px;
}

.incorrect h1 {
	color: #c9c4c9;
}

.incorrect h1:before {
	content: "A: ";
	color: #c5bf16;
}

.question h2, .incorrect h2 {
	font-family: CalibriRegular;
	font-size: 12px;
	margin-bottom: 30px;
	color: #7ba1a6;
	text-transform: uppercase;
	font-weight: normal;
}

h2 .question {
	font-family: Entypo;
	text-transform: lowercase;
	font-size: 40px;
	top: 5px;
}

@media (min-width: 768px) {
	.question h1, .incorrect h1 {
		font-size: 30px;
		line-height: 36px;
	}

.question h2, .incorrect h2 {
	font-family: CalibriRegular;
	font-size: 20px;
	margin-bottom: 30px;
	color: #7ba1a6;
	text-transform: uppercase;
	font-weight: normal;
}

h2 .question {
	font-family: Entypo;
	text-transform: lowercase;
	font-size: 60px;
	top: 8px;
}
}

h1.chap_num{
	color: white;
	font-weight: 200;
	font-style: normal;
	border-top: 1px solid white;
	padding: 50px 0 0 0;
    margin-top: 34px;
    
	line-height: 1.2em!important;
}

h1.chap_name{
	color: white;
	font-weight: 600;
	font-style: normal;
	
	padding: 0 0 50px 0 ;
    margin-top: 0;
    
	line-height: 1.2em!important;
}

.modal-title h1 {
	margin-left: none;
}

/* ----- [end] HEADINGS ----- */

/* ----- [start] PARAGRAPHS ----- */


p {
	color: #c9c4c9;
	line-height: 1.7em;
}

@media (max-height: 480px) {
	p {
		font-size: .95em;
		line-height:1.4em;
	}
}

@media (min-height: 481px and max-height: 640px) {
	p {
		font-size: 1em;
	}
}

h1 + p {
	border-top: 1px solid #c5bf16;
	padding-top: 20px;
}
.splash h1 + p {
	border-top: none;
	padding-top: 0;
}

.splash p {
	color: #c9c4c9;
	font-size: .9em;
}

.instructions p {
	font-size: .8em;
	line-height: 1.5em;
}

@media (min-width: 768px) {
	.instructions p {
		font-size: 1em;
	}
}

@media (min-width: 992px) {
	.instructions p {
		font-size: 1.2em;
	}
}


.option {
	padding: 10px;
	margin: 10px 0;
	width: auto;
	font-size: 14px;
	display: inline;
	float: left;
	clear: both;
	background: rgba(67,79,96,0.5);
	border-radius: 4px;
}

.option:hover {
	background: rgba(67,79,96,0.9);
}

p.option:after {
	content: "  >";
	color: #c5bf16;
}

@media (min-width: 768px) {
	.option {
		font-size: 16px;
		padding: 15px;
	}
}

@media (min-width: 992px) {
	p {
		font-size: 1.2em;
	}
	
	.splash p {
		font-size: 1em;
		margin-bottom: 5px;
	}
	
	.option {
		font-size: 18px;
		margin: 20px 0;
	}
}

@media (min-width: 1200px) {
	.splash p {
		font-size: 1.1em;
		margin-bottom: 10px;
	}	
}



.incorrect p {
	margin-top: 20px;
}

@media (min-width: 768px) {
.incorrect p {
	margin-top: 40px;
}
}

.incorrect p.answer:before {
	content: "c";
	font-family: Entypo;
	font-size: 60px;
	padding: 0 20px 80px 0;
	color: #b44643;
	float: left;
	line-height: 40px;
}


@media (min-width: 768px) {
.incorrect p.answer:before {
	content: "c";
	font-family: Entypo;
	font-size: 100px;
	padding: 0 20px 40px 0;
	color: #b44643;
	float: left;
	line-height: 80px;
}

}

p.calibritest {
	font-family: CalibriBold;
}

/* Icon tweaks */
.entypo-export:before{
	font-family: EntypoSocial!important;
	content:"\e715";
	position:relative;
	top:2px;
	left:1px;
	font-weight: normal;
	}
	
@media (min-width: 768px) {
.entypo-export:before{
	top:0px;
	left:1px;
	}
}
	
@media (min-width: 992px) {
.entypo-export:before{
	top:0px;
	left:1px;
	}
}
	
@media (min-width: 1200px) {
.entypo-export:before{
	top:0px;
	left:1px;
	}
}

p.credits {
	font-size: .9em;
}


p.map-button:before {
	font-family: Entypo;
	content: "0";
	color: #c5bf16;
	font-size: 4em;
	position:relative;
	top: 12px;
	line-height: 0;
	margin-right:5px;
}